#Build options (all but -URL)
projectName=m2m
subprojectName=atl
version=3.1.0
buildVer=3.1.0
branch=HEAD
antTarget=run
buildAlias=3.1.0
mapfileRule=use-false
buildType=R
javaHome=/opt/sun-java2-5.0
downloadsDir=/home/www-data/build/downloads
buildDir=/home/www-data/build/modeling/m2m/atl/downloads/drops/3.1.0/R201006150240
writableBuildRoot=/home/www-data
buildTimestamp=201006150240
email=william.piers@obeo.fr
basebuilderBranch=R35_M7
#For emf subprojects, need a second variable for emf.foo in addition to foo
subprojectName2=atl

# Environment variables
HOME=/home/www-data
JAVA_HOME=/opt/sun-java2-5.0
ANT_HOME=/opt/apache-ant-1.7
ANT=/opt/apache-ant-1.7/bin/ant
PHP=/usr/bin/php

#Build options (more)
repoInfoFile=/home/www-data/build/modeling/m2m/atl/downloads/drops/3.1.0/R201006150240/org.eclipse.atl.releng/repoInfo.properties

#Build server absolute paths
downloadsDir=/home/www-data/build/downloads
thirdPartyJarsDir=/home/www-data/build/3rdPartyjars

#Platform details
baseos=linux
basews=gtk
basearch=x86

#general details
subprojectName=atl
buildDir=/home/www-data/build/modeling/m2m/atl/downloads/drops/3.1.0/R201006150240
buildID=R201006150240
buildType=R
buildDateStamp=201006150240
branch=3.1.0
branchCVS=HEAD

#Base download URL
eclipseDownloadURL=http://www.eclipse.org/modeling/download.php?file=

#eclipse
eclipseURL=http://download.eclipse.org/eclipse/downloads/drops/S-3.6RC4-201006031500/eclipse-SDK-3.6RC4-linux-gtk.tar.gz
eclipseFile=eclipse-SDK-3.6RC4-linux-gtk.tar.gz
eclipseDropFile=/eclipse/downloads/drops/S-3.6RC4-201006031500/eclipse-SDK-3.6RC4-linux-gtk.tar.gz
eclipseBuildURL=/eclipse/downloads/drops/S-3.6RC4-201006031500

#emf
emfURL=http://download.eclipse.org/modeling/emf/emf/downloads/drops/2.6.0/S201005031457/emf-xsd-SDK-2.6.0M7.zip
emfFile=emf-xsd-SDK-2.6.0M7.zip
emfDropFile=/modeling/emf/emf/downloads/drops/2.6.0/S201005031457/emf-xsd-SDK-2.6.0M7.zip
emfBuildURL=/modeling/emf/emf/downloads/drops/2.6.0/S201005031457
emfExamplesURL=http://download.eclipse.org/modeling/emf/emf/downloads/drops/2.6.0/S201005031457/emf-xsd-Examples-2.6.0M7.zip
emfExamplesFile=emf-xsd-Examples-2.6.0M7.zip

#compare
compareURL=http://download.eclipse.org/modeling/emf/compare/downloads/drops/1.0.0/R200906220949/emft-compare-SDK-incubation-1.0.0.zip
compareFile=emft-compare-SDK-incubation-1.0.0.zip
compareDropFile=/modeling/emf/compare/downloads/drops/1.0.0/R200906220949/emft-compare-SDK-incubation-1.0.0.zip
compareBuildURL=/modeling/emf/compare/downloads/drops/1.0.0/R200906220949

#uml2
uml2URL=http://download.eclipse.org/modeling/mdt/uml2/downloads/drops/3.1.0/S201006071241/mdt-uml2-SDK-3.1.0RC4.zip
uml2File=mdt-uml2-SDK-3.1.0RC4.zip
uml2DropFile=/modeling/mdt/uml2/downloads/drops/3.1.0/S201006071241/mdt-uml2-SDK-3.1.0RC4.zip
uml2BuildURL=/modeling/mdt/uml2/downloads/drops/3.1.0/S201006071241

#uml2
uml2URL=http://download.eclipse.org/modeling/mdt/uml2/downloads/drops/3.1.0/S201006071241/mdt-uml2-SDK-3.1.0RC4.zip
uml2File=mdt-uml2-SDK-3.1.0RC4.zip
uml2DropFile=/modeling/mdt/uml2/downloads/drops/3.1.0/S201006071241/mdt-uml2-SDK-3.1.0RC4.zip
uml2BuildURL=/modeling/mdt/uml2/downloads/drops/3.1.0/S201006071241

#orbit
orbitURL=http://download.eclipse.org/tools/orbit/downloads/drops/S20090911225403/orbit-S20090911225403.zip
orbitFile=orbit-S20090911225403.zip
orbitDropFile=/tools/orbit/downloads/drops/S20090911225403/orbit-S20090911225403.zip
orbitBuildURL=/tools/orbit/downloads/drops/S20090911225403

#list of dependency files: see buildAllHelper.xml#packAllInOnes
depFilesList=emf-xsd-SDK-2.6.0M7.zip,emft-compare-SDK-incubation-1.0.0.zip,mdt-uml2-SDK-3.1.0RC4.zip,mdt-uml2-SDK-3.1.0RC4.zip,orbit-S20090911225403.zip

